/*
// caption.js styles
*/

/* Main */
.captionjs {
    margin: 0 0 20px;
    padding: 0;
}
.captionjs figcaption {

    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EEEEEE;
    border-color: -moz-use-text-color #DDDDDD #DDDDDD;
    border-image: none;
    border-right: 1px solid #DDDDDD;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    font-size: 13px;
    line-height: 1.5;
    padding: 9px 15px 7px 15px;
	display:inline-block;
}
.captionjs.stacked,
.captionjs.animated,
.captionjs.hide {
	position: relative;
	overflow: hidden;
}
.captionjs.stacked figcaption,
.captionjs.animated figcaption,
.captionjs.hide figcaption {
	position: absolute;
}

/* Stacked mode */
.captionjs.stacked figcaption {
	bottom: 0;
}

/* Animated mode */
.captionjs.animated figcaption {
	-webkit-transition: 0.25s bottom;
	-moz-transition:    0.25s bottom;
	-ms-transition:     0.25s bottom;
	-o-transition:      0.25s bottom;
	transition:         0.25s bottom;
}
.captionjs.animated:hover figcaption {
	bottom: 0 !important;
}

/* Hide mode */
.captionjs.hide figcaption {
	-webkit-transition: 0.25s margin-bottom;
	-moz-transition:    0.25s margin-bottom;
	-ms-transition:     0.25s margin-bottom;
	-o-transition:      0.25s margin-bottom;
	transition:         0.25s margin-bottom;
}
.captionjs.hide:hover figcaption {
	margin-bottom: 0 !important;
}
